@import 'css/reset.css';

html, body{
  font-family: 'adelle_sanslight', sans-serif;
  color:#000;
  font-size: 22px;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.tellepa {
text-align:center
}
.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper textarea {
font-size: 1em!important;
}
.answer {
  padding-left:30px!important;
}
.question {
  text-transform: uppercase;
  font-weight:bolder;
  padding-bottom: 0!important;
}
.aligncenter {
text-align: center;
margin-left: auto;
margin-right: auto;
display:block;
}
.waypoint-weather-wrap {
  background:none!important;
}
/*#home #middle-callouts li:nth-of-type(n+5), #footer li:nth-of-type(n+5) {
  display: none;
}
#home #middle-callouts ul:hover li:nth-of-type(n+4), #footer ul:hover li:nth-of-type(n+4) {
  display: inherit;
}*/
.widget_awesomeweatherwidget {
margin-top: 15px;
}
#home .blog h2 {
color: #376D8F;
font-size: 30px;
font-family: 'adelle_sanssemibold_italic';
margin-bottom: 30px;
text-shadow: 1px 1px 2px #fff;
}
.awesome-weather-wrap {
padding-bottom: 5px;
}
.mobileheader {
  display:none;
}
#article h4 {
  margin:15px 0;
}
.trheader {
  text-transform:uppercase;
  background-color:#376D8F;
  color:white;
  padding:10px 0;
  margin-bottom:15px;
  font-size:100%;
}
td {
font-size: 80%;
padding: 15px 0;
text-align: center;
}
.trhighlight {
background-color: #C4DCEB;
}
h4 {
color: #376D8F;
line-height: 130%;
font-size: 24px;
font-family: 'adelle_rgbold_italic';
text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2);
text-transform: capitalize;
}
body{
  background: #fff;
}
#home{
  background: url(images/home-bg.jpg);
  color:#376E8F;
  font-size: 18px;
  font-family: 'adelle_sansregular', sans-serif;
}
a{
  text-decoration: none;
  color:#376E8F;
}
a:hover{
  color:#6C9B26;
}
.clear{
  clear: both;
}

.col {
  padding: 0 15px;
}

.power_img {
  height: 168px;
  overflow: hidden;
}
.row .row {
  margin: 0;
}

.row:before, .row:after {
  content: "";
  display: table;
}
.row:after {
  clear: both;
}
.col {
  float:left;
  display: inline;
  }

@media only screen {
  .col {
    float: left;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
.wrapper{
  margin: 0 auto;
  max-width: 990px;
  position: relative;
}

/* Header
------------------------------------ */

#header{
  width: 100%;
  position: relative;
  background: url(images/top.jpg) no-repeat top center;
  height: 230px;
  border-bottom: 5px solid #fff;
  background-size: cover;
}
#home #header{
  height: 510px;
}
#top{
  margin: 0 auto;
  max-width: 990px;
  position: relative;
}
#logo{
  display: block;
  outline: none;
  text-indent: -9999px;
  width: 134px;
  height: 134px;
  background: url(images/logo.png) no-repeat;
  float: left;
  position: relative;
  top:12px;
}
#top .slogan{
  color:#3F7393;
  font-size: 20px;
  display: inline-block;
  font-family: 'adelle_ltlight_italic';
  position: relative;
  top:20px;
  margin-left: 60px;
}
#menu-button{
  display: none;
}
#top-links{
  display: inline-block;
  float: right;
}
#top-links .twitter{
  display: block;
  outline: none;
  text-indent: -9999px;
  width: 28px;
  height: 27px;
  background: url(images/social-icons.png) no-repeat top left;
  float: left;
  margin-right: 10px;
  position: relative;
  top:12px;
}
#top-links .facebook{
  display: block;
  outline: none;
  text-indent: -9999px;
  width: 28px;
  height: 27px;
  background: url(images/social-icons.png) no-repeat top right;
  float: left;
  margin-right: 25px;
  position: relative;
  top:12px;
}
#top-links .faqs{
  display: block;
  width: 125px;
  height: 40px;
  line-height: 40px;
  color:#fff;
  background: #3F7393;
  float: left;
  margin-right: 10px;
  position: relative;
  border-top: 5px solid #386581;
  font-size: 14px;
  text-align: center;
    font-family: 'Open Sans Condensed', sans-serif;
}
#top-links .bill{
  display: block;
  width: 125px;
  height: 40px;
  line-height: 40px;
  color:#fff;
  background: #6C9B26;
  float: left;
  position: relative;
  border-top: 5px solid #4F721B;
  font-size: 14px;
  text-align: center;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
}
#feature{
  position: absolute;
  left: 15px;
  top: 250px;
}
#feature .headline{
  display: block;
  color: #fff;
  font-size: 56px;
  font-family: 'adelle_sbsemibold_italic';
  text-shadow: 5px 5px 6px rgba(0, 0, 0, 0.4);
}
#feature .link{
  display: inline-block;
  color: #fff;
  font-size: 23px;
  background: #376D8F url(images/arrow-3.png) no-repeat 95% 12px;
  height: auto;
  line-height: 50px;
  padding: 0 75px 0 10px;
  margin-left: 110px;
}
.button{
  display: inline-block;
  color: #fff;
  font-size: 23px;
  background: #376D8F url(images/arrow-3.png) no-repeat 95% 12px;
  height: 50px;
  line-height: 50px;
  padding: 0 75px 0 10px;
  margin-left: 110px;
  border:none;
}
#top-nav{
  z-index: 2000;
  position: absolute;
  right: 15px;
  top:80px;
  width: 100%;
  max-width: 960px;
  text-align: right;
}
#top-nav li{
  display: inline-block;
  margin-left: 15px;
  *display: inline;
zoom: 1;
}
#top-nav li a{
  text-decoration: none;
  color: #3F7393;
  display: block;
  position: relative;
  font-size: 20px;
  line-height: 20px;
  padding: 35px 16px 12px 16px;
  border-bottom: 8px solid #fff;
  font-family: 'Open Sans Condensed', sans-serif;
  z-index: 1100;
}
#top-nav li .line{
  display: none;
}
#top-nav li.root:hover .line{
  display: block;
  width: 100%;
  height: 8px;
  background: #407494;
}
#top-nav li:hover a, #top-nav li.current a{
  border-bottom: 7px solid #407494;
  border-bottom: 7px solid #407494;
}
#top-nav li.root:hover a{
  background: url(images/nav-hover.png);
}
#top-nav .inner{
  display: none;
  z-index:5000;
}
#top-nav li:hover .inner{
  padding: 35px;
    position: absolute;
    display: block;
    margin-top: 8px;
    left: 0;
    width: 100%;
    z-index: 5000;
    margin-top: 0;
    background: #fff;
    text-align: left;
    border-top: 7px solid #407494;
    border-bottom: 7px solid #407494;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#top-nav .wrapper{
  display: table;
  width: 100%;
}
#top-nav .feature{
  width: 50%;
  display: table-cell;
  padding-right: 30px;
}
#top-nav .feature img{
  display: block;
  float: left;
  margin-right: 30px;
}
#top-nav .feature .title{
  color: #376E8F;
  font-size: 26px;
  margin-bottom: 15px;
  font-family: 'adelle_rgbold';
  line-height: 120%;
}
#top-nav .feature p, #top-nav .feature p a{
  color: #376E8F;
  font-size: 16px;
  margin-bottom: 20px;
  line-height: 150%;
  font-family: 'adelle_sansitalic';
  display:inline;
  position: inherit;
  padding:0px;
  border:none;
}

#top-nav .links{
  width: 25%;
  display: table-cell;
  padding-left: 30px;
  border-left: 1px solid #D2DAD4;
}
#top-nav .links .title{
  color: #376E8F;
  font-size: 26px;
  margin-bottom: 15px;
  font-family: 'adelle_rgbold_italic';
  line-height: 100%;
}
#top-nav .links ul{
 float: left;  
 padding: 0 10px 0 0; 
}
#top-nav .inner li{
  display: block;
  margin-left: 0;
}
#top-nav .inner li a{
  color: #376E8F;
  display: inline-block;
  font-size: 18px;
  line-height: normal;
  padding: 0 0 0 30px;
  border-top: 0;
  font-family: 'adelle_sanssemibold';
  background: url(images/arrow-1.png) no-repeat 0 1px !important;
  margin-bottom: 10px;
  min-height: 20px;
  border-bottom: none;
}


/* Main
------------------------------------ */

#top-callouts{
  margin-top: -65px;
  position: relative;
}
#top-callouts .wrapper{
  margin: 0 auto;
  max-width: 990px;
  position: relative;
}
#top-callouts .col, #middle-callouts .col{
  width: 21%;
  padding: 0!important;
  margin: 0 2%;
}
#top-callouts img{
  width: 100%;
  display: block;
}
/*
#top-callouts .col:hover img{
  display: none;
}
#top-callouts .col:hover ul{
  display: block;
}
#top-callouts .col:hover ul{
  display: block;
}
*/
#top-callouts h4{
  display: block;
  background: #376E8F;
  height: 60px;
  line-height: 60px;
  color:#fff;
  padding-left: 25px;
  font-family: 'adelle_rgbold_italic';
  font-size: 18px;

}
#top-callouts ul{
  background: #376E8F;
  display: none;
  padding-bottom: 20px;
  padding-left: 8px;
  font-size: 16px;
}
#top-callouts li{
  margin-top: 15px;
}
#top-callouts li:first-child{
  margin-top: 0;
}
#top-callouts li a{
  display: inline-block;
  color:#fff;
  background: url(images/arrow-3.png) no-repeat 0 0;
  padding-left: 30px;
  padding-top: 4px;
  min-height: 26px;
}
#middle-callouts{
  background: #fff;
  padding-top:60px;
  padding-bottom: 60px;
}
#middle-callouts .wrapper{
  margin: 0 auto;
  max-width: 990px;
  position: relative;
}
/*#middle-callouts .col{
  width: 25%;
}*/
#middle-callouts .inner{
  border-left: 1px solid #D9E3EA;
  padding-left: 20px;
}
#middle-callouts h4{
  color:#6C9B26;
  font-family: sans-serif;
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 20px;
}
#middle-callouts ul{
  font-family: 'adelle_sanssemibold';
}
#middle-callouts li{
  margin-top: 15px;
}
#middle-callouts li:first-child{
  margin-top: 0;
}
#middle-callouts li a{
  display: inline-block;
  background: url(images/arrow-1.png) no-repeat 0 0;
  padding-left: 30px;
  min-height: 20px;
  font-size: 14px;
  height: 34px;
}


/* Main
------------------------------------ */

#main{
  width: 100%;
}
#main{
  margin: 0 auto;
  max-width: 990px;
  position: relative;
  padding-top: 60px;
  padding-bottom: 60px;
}
.sidebar{
  width: 21%;
padding: 0!important;
margin: 0 2%;
}
.blog{
  width: 71%;
padding: 0;
margin: 0 2%;
}
}
.blog h2{
  color:#376D8F;
  font-size: 51px;
  font-family: 'adelle_sanssemibold_italic';
  margin-bottom: 30px;
  text-shadow: 1px 1px 2px #fff;
}
.blog .post{
  margin-bottom: 50px;
}
.post .image{
  width: 30.33%;
  padding-left: 0;
}
.post .image img{
  width: 100%;
  border: 8px solid #fff;
}
.post .text{
  width: 69.66%;
  padding-left: 30px;
}
.post .text h3{
  font-family: 'adelle_rgbold_italic';
  text-shadow: 1px 1px 2px #fff;
  font-size: 28px;
  margin-bottom: 15px;
}
.post .text p{
  line-height: 150%;
  margin-bottom: 20px;
}
.post .text .more{
  font-family: 'adelle_rgbold_italic';
  font-size: 18px;
  display: inline-block;
  background: url(images/arrow-1.png) no-repeat 0 2px;
  padding-left: 30px;
  min-height: 20px;
}
.sidebar h2{
  color:#376D8F;
  font-size: 30px;
  font-family: 'adelle_sanssemibold_italic';
  margin-bottom: 30px;
  text-shadow: 1px 1px 2px #fff;
  text-align:center;
}
.sidebar .banner{
  display: block;
  width: 100%;
  margin-bottom: 20px;
}

/* Page
------------------------------------ */

#page #header{
  background: url(images/top-page.jpg) no-repeat top center;
}

#article{
  position: relative;
  background: #fff;
  /*padding-top: 50px;*/
  padding: 0 15px 50px 15px;
}
#article .col {
float: none;
margin-top: 0;
padding-top: 0;
}
/*#article .top-text{
  margin-bottom: 20px;
}*/
#article .headline{
  font-size: 45px;
  background: url(images/hr.png) no-repeat center bottom;
  padding-bottom: 25px;
  margin-bottom: 25px;
  width:100%;
}
#article h1, #article h2, #article h3, #article h4 {
  text-align:center;
}
#article li {
  font-size:80%;
  padding: 7px 0;
}
#article h1{
  color:#376D8F;
  line-height: 130%;
  font-size: 40px;
  margin-bottom: 20px;
  font-family: 'adelle_rgbold_italic';
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2);
}
#article h2{
  color:#376D8F;
  line-height: 130%;
  font-size: 30px;
  margin-bottom: 20px;
  font-family: 'adelle_rgbold_italic';
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2);
}
#article h3{
  color:#376D8F;
  line-height: 130%;
  margin-bottom: 20px;
  font-family: 'adelle_rgbold_italic';
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2);
}
#article p{
  line-height: 120%;
  padding: 0 0 15px 0;
}
#article .one{
  width: 100%;
}
#article .two{
  width: 50%;
}
#article .three{
  width: 33.33%;
}
.accordion .inner{
  max-width: 820px;
  margin: 0 auto;
  padding-top: 50px;
  padding-bottom: 50px;
  border-bottom: 1px solid #D4D4D4;
  /*display: none;*/
    -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 10px;
}
/*.accordion .item.active .inner{
  display: block;
}*/
.accordion .form{
  width: 65%;
}
.accordion .info{
  width: 35%;
  font-size: 24px;
  line-height: 130%;
}
.accordion .info label{
  font-weight: bold;
  width: 35%;
  display: inline-block;
}
.accordion h4{
  width: 100%;
  height: 60px;
  line-height: 60px;
  color: #fff;
  font-size: 30px;
  padding-left: 40px;
  background: #3F7393 url(images/plus.png) no-repeat 98% 11px;
  margin-bottom: 4px;
  font-family: 'adelle_ltlight_italic';
    -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ui-state-active{
  background: #E9930D url(images/minus.png) no-repeat 98% 11px!important;
}
.accordion h5{
  color: #3F7393;
  font-family: 'adelle_rgregular';
  font-size: 36px;
  margin-bottom: 15px;
}
.accordion .map{
  padding-top:20px;
}
.accordion .map iframe{
  width: 100%;
  height: 300px;
}
.form input[type="text"], .form input[type="email"]{
  width: 100%;
  padding:15px;
  border: 1px solid #DEDEDE;
  background: #F6F6F6;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 12px;
  color:#000;
  font-size: 18px;
  font-family: 'adelle_sansregular';
}
.form textarea{
  width: 100%;
  height: 100px;
  padding:15px;
  border: 1px solid #DEDEDE;
  background: #F6F6F6;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 12px;
  color:#000;
  font-size: 18px;
  font-family: 'adelle_sansregular';
  overflow: auto;
}
::-webkit-input-placeholder {
  color:#000;
  font-size: 18px;
}
:-moz-placeholder { /* Firefox 18- */
  color:#000;
  font-size: 18px;
}
::-moz-placeholder {  /* Firefox 19+ */
  color:#000;
  font-size: 18px; 
}
:-ms-input-placeholder {  
  color:#000;
  font-size: 18px;
}

/* Footer
------------------------------------ */

#footer{
  width: 100%;
  position: relative;
  border-top: 13px solid #fff;
  color:#fff;
}
#footer-1{
  width: 100%;
  background: url(images/footer-1.png);
  padding-top: 40px;
  padding-bottom: 40px;
  border-bottom: 1px solid #fff;
}
#footer-1 .col{
  width: 25%;
}
#footer-1 .slogan{
  width: 100%;
  text-align: center;
  font-size: 42px;
  line-height: 110%;
   font-family: 'adelle_ltlight_italic';
}
#footer-1 h4{
  color:#fff;
  font-family: 'adelle_sanssemibold';
  font-size: 18px;
  margin-bottom: 20px;
}
#footer-1 ul{
  font-family: 'adelle_sanslight';
}
#footer-1 li{
  margin-top: 10px;
}
#footer-1 li:first-child{
  margin-top: 0;
}
#footer-1 li a{
  display: inline-block;
  background: url(images/arrow-2.png) no-repeat 0 0;
  padding-left: 30px;
  min-height: 20px;
  color:#fff;
  font-size: 14px;
}
#footer-2{
  width: 100%;
  height: 60px;
  line-height: 60px;
  background: #2F5F7B;
}
#footer .by{
  display: inline-block;
  float: right;
  font-size: 11px;
  color:#6D8EA2;
  text-transform: uppercase;
}
#footer .copyright{
  display: inline-block;
  float: left;
  font-size: 11px;
  color:#fff;
  text-transform: uppercase;
}

@media only screen and (max-width: 1024px) {


}


@media only screen and (max-width: 959px) {

#top .slogan{
  position: absolute;
  top:80px;
  margin: 0;
  right: 15px;
  float: none;
  text-align: right;
}
#top-nav {
right: 15px;
top: 130px;
width: 100%;
}
#top-nav li:hover .inner{
left: 15px;
}
#feature {
top: 270px;
}
#top-callouts ul{
  font-size: 15px;
  padding-left: 15px;
}
#top-callouts li{
  margin-top: 5px;
}
#top-callouts h4 {;
padding-left: 15px;
}
#middle-callouts h4 {
font-size: 20px;
margin-bottom: 20px;
}
#middle-callouts li {
margin-top: 5px;
font-size: 16px;
}


}

@media only screen and (max-width: 760px) {

#header{
  height:300px;
  z-index: 3000;
}
#home #header{
  height: 300px;
}
#logo{
  width: 204px;
  height: 204px;
  background: url(images/logo-mobile.png) no-repeat;
}
#top .slogan{
  top:120px;
  right: 5%;
  max-width:35%;
  text-align: right;
}
#top-links{
display: none;
}
#home #top-links{
display: block;
position: relative;
z-index: 500;
float: left;
clear: both;
padding-top: 12px;
margin-bottom: 20px;
width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
}
#top-links .twitter, #top-links .facebook{
  display: none;
}
.button {
  height:auto;
  margin-right: 2%;
  margin-left:2%;
  width:90%;
  line-height: inherit;
  padding:10px 0px 10px 10px;
  font-size:90%;
  background: #376D8F url(images/arrow-3.png) no-repeat 95%;

}
#top-links .faqs{
  display: block;
  width: 100%;
  height: 90px;
  line-height: 90px;
  color:#fff;
  background: #3F7393;
  float: left;
  margin-right: 2%;
  position: relative;
  border-top: 5px solid #386581;
  font-size: 20px;
  text-align: center;
    font-family: 'Open Sans Condensed', sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#top-links .bill{
  display: block;
  width: 100%;
  height: 90px;
  line-height: 90px;
  color:#fff;
  background: #6C9B26;
  float: left;
  position: relative;
  border-top: 5px solid #DB8A0C;
  font-size: 20px;
  text-align: center;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#home{
  background: ;
}
#top-nav{
  display: none;
}
#menu-button{
  display: block;
  width: 80px;
  height: 57px;
  background: url(images/menu-button.png) no-repeat;
  position: absolute;
  top:25px;
  right: 5%;
}
#menu-button.active{
  display: block;
  width: 100%;
  height: 110px;
  background: #376D8F url(images/menu-close.png) no-repeat 95% 20px;
  position: absolute;
  top:0;
  right: 0;
}
#top-nav{
  z-index: 1000;
  position: absolute;
  right:auto;
  left: 0;
  top:105px;
  text-align: left;
  width: 100%;
}
#top-nav .line{
  display: none !important;
}
#top-nav li{
  display: block;
  margin-left: 0;
}
#top-nav li a{
  text-decoration: none;
  color: #376D8F;
  display: block;
  position: relative;
  font-size: 26px;
  line-height: 26px;
  padding: 10px 30px 10px 50px;
  border-top: 1px solid #737335;
  border-bottom: 0 !important;
  background: #fff url(images/arrow-4.png) no-repeat 15px 12px;
}
#top-nav li.root:hover a{
  background: #fff url(images/arrow-5.png) no-repeat 15px 12px;
  border-bottom: none;
  border-top: 1px solid #919105;
}
#top-nav .inner{
  display: none;
}
#top-nav li:hover .inner{
  padding: 0;
    position: relative;
    display: block;
    width: 100%;
    left: 0;
    margin-top: 0;
    background: #F3F3F3;
    border-top: 1px solid #919105;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#top-nav .wrapper{
  display: table;
  width: 100%;
}
#top-nav .feature{
  display: none;
}
#top-nav .links{
  width: 100%;
  display: block;
  padding-left: 0;
  border-left: none;
}
#top-nav .links + .links{
  border-top: 1px solid #919105;
}
#top-nav .links .title{
display: none;
}
#top-nav .links ul{
 float: none;  
 padding: 0; 
 width: 100%;
 margin: 0;
}
#top-nav .inner li{
  display: block;
  margin-left: 0;
}
#top-nav .inner li a{
  color: #376D8F;
  display: block;
  font-size: 18px;
  line-height: normal;
  padding: 10px 10px 10px 60px;
  background: url(images/arrow-1.png) no-repeat 30px 10px !important;
  margin-bottom: 0;
  min-height: 20px;
  border-top: 1px solid #DCDAC0;
}
#top-nav .inner li:first-child a{
  border-top: 0;
}
#top-nav .inner ul+ ul li:first-child a{
  border-top: 1px solid #DCDAC0;
}

#feature{
  position: absolute;
  left: 15px;
  top: 300px;
  display:none;
}
#feature .headline{

}
#feature .link{

}
.mobileheader {
  display:inherit;
}
#top-callouts{
  margin-top: 0;
  padding-top: 15px;
  padding-bottom: 7px;
}
#top-callouts .col{
  width: 100%;
  margin-bottom: 8px;
  display:none;
}
#top-callouts .col img{
  display: none;
}
#top-callouts .col:hover ul{
  display: none;
}
#top-callouts .col.active ul{
  display: block;
}
#top-callouts .col ul{
  height: auto !important;
  font-size: 18px;
}
#top-callouts li {
margin-top: 15px;
}
#top-callouts h4{
  display: block;
  background: #376E8F url(images/plus.png) no-repeat 95% 11px;
  height: 60px;
  line-height: 60px;
  color:#fff;
  padding-left: 25px;
  font-family: 'adelle_ebextrabold_italic';
  font-size: 18px;
}
#top-callouts .col.active h4{
  background: #376E8F url(images/minus.png) no-repeat 95% 11px;
}
#middle-callouts .col{
  width: 100%;
  border-left: 15px solid #376D8F;
  padding-left: 0;
  margin-bottom: 30px;
}
#middle-callouts .inner{
  border-left: none;
  padding-left: 15px;
}
#middle-callouts li{
margin-top: 15px;
font-size: 18px;
}
#main{
  background: #fff;
  padding-top: 0;
}
.sidebar{
  display: none;
}
.blog{
  width: 100%;
  border-left: 15px solid #376D8F;
  padding-left: 0;
}
.blog h2{
  font-size: 30px;
  padding-left: 15px;
}
.blog .post{
  margin-bottom: 50px;
}
.post .image{
  padding-left: 15px;
}
.post .image img{
  border: none;
}
.post .text{
  padding-left: 0;
}
#footer-1{
  display: none;
}
#footer-2{
  height: auto;
  line-height: normal;
  padding: 25px 0 25px 0;
  text-align: center;
}
#footer .by{
  float: none;
  font-size: 14px;
}
#footer .copyright{
  display: block;
  float: none;
  margin-bottom: 15px;
  font-size: 14px;
}
#article .col{
  width: 100%;
  padding:0 15px;
}
#article .info{
  margin-top: 20px;
}


}

@media only screen and (max-width: 568px) {

#top .slogan {
max-width: 40%;
}

}


@media only screen and (max-width: 360px) {

#header{
height: 200px;
}
#logo{
  width: 134px;
  height: 134px;
  background: url(images/logo.png) no-repeat;
}
#top .slogan {
display: none;
}

#feature{ 
  position: absolute;
  left: 15px;
  top: 280px;
}
#feature .headline{
  font-size: 35px;
  margin-bottom: 10px;
}
#feature .link{
margin-left: 10px;
font-size:18px;
padding-right: 45px;
}
.accordion h4{
  height: 60px;
  line-height: 60px;
  font-size: 70%;
  padding-left: 10px;
  background: #3F7393 url(images/plus.png) no-repeat 95% 11px;
  text-align:left!important;
}
.accordion .item.active h4{
  background: #3F7393 url(images/minus.png) no-repeat 95% 11px;
}
.accordion .inner {
padding-top: 20px;
padding-bottom: 20px;
}
#article .headline {
font-size: 35px;
}

}